@charset "utf-8";
/*=====================
共通
=====================*/
body{
	font-family: "メイリオ", "Meiryo", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS P Gothic", "Osaka", Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	line-height:1.3em;
	background:#FFF;
	width: 100%;
}
.pc{display: none !important;}

/*=====================
コンテナ
=====================*/
#container{
	width:100%;
	margin:0 auto;
}
/*=====================
ヘッダー
=====================*/
header{
	background:url(../images/common/bg_header.jpg) repeat-x;
}
header #descriprion{
	display: none;
}
header #descriprion h1{
}
header #innerHeader{
	background:url(../images/common/bg_header_980.jpg) no-repeat center;
	background-size: cover;
}
header #innerHeader #innerHeaderLeft{

}
header #innerHeader #innerHeaderLeft h2{
	width: 80%;
	padding: 5px;
}
header #innerHeader #innerHeaderLeft h2 a img{width: 100%;}
header #innerHeader #innerHeaderRight{
display: none;
}
header #innerHeader #innerHeaderRight #headerTel{
}
header #innerHeader #innerHeaderRight #headerAddress{
}
/*=====================
ナビ
=====================*/
/*=====================
メインビジュアル
=====================*/
#mainVisual{
	background:url(../images/index/bg_main.jpg) repeat-x;
	border-top: 1px solid #ff86bd;
}
#mainVisual .inner{
	position: relative;
}
#mainVisual .inner h3{}

/*=====================
コンテンツ
=====================*/
#warpContents{
	background:url(../images/common/bg_contents.jpg) repeat-x;
}
#bgContents{
	/*width:980px;*/
	margin:0 auto;
	background:url(../images/common/bg_contnts980.png) no-repeat;
}
#contents{
	padding:3% 2%;
	display: flex;
	flex-flow: column-reverse;
}
/*=====================
ピックアップ
=====================*/
#pickup{
	margin:0 0 30px 0;
}
/*=====================
レフトボックス
=====================*/
#leftBox{
	padding:6px 0 0 0;
}
#leftBox #textsizer{
	background:url(../images/common/bg_font.png) no-repeat;
	margin:0 0 25px;
}
#leftBox #textsizer ul{
	margin:0 auto;
	padding:37px 0 0 0;
}
#small{
	margin:0 5px 0 0;
}
#small a,
#middle a,
#large a{
	display:block;
	background:url(../images/common/btn_font.png) no-repeat;
	width:62px;
}
#small a{
	background-position:0 0;
}
#middle a{
	background-position:-62px 0;
}
#large a{
	background-position:-124px 0;
}
#small a.textresizer-active{
	background-position:0 -36px;
}
#middle a.textresizer-active{
	background-position:-62px -36px;
}
#large a.textresizer-active{
	background-position:-124px -36px;
}

#bnrRecruit a img,#bnrFacebook a img,#bnrEarth a img,#bnrBlog a img,#bnrDoctors a img{
	width: 100%;
}
#bnrRecruit,#bnrFacebook,#bnrEarth{
	float: left;
	width: 53%;
	margin-bottom: 4%;
}
#bnrBlog,#bnrDoctors{
	float: right;
	width: 42%;
	margin-bottom: 3%;
}


#leftBox .sideMenu{
	margin:0 0 20px 0;
	display: none;
}
/*
#bnrRecruit{
	margin:0 0 20px 0;
}
#bnrEnglish{
	margin:0 0 35px 0;
}
.leftBnr{
	margin:0 0 20px 0;
}
#bnrQr{
	width:125px;
	margin:0 auto 20px;
}
*/
/*=====================
ライトボックス
=====================*/
#rightBox{
}
#rightBox .line_bnr{
	width: 95%;
	display: block;
	margin: 1em auto 0;
}
#rightBox .line_bnr img{
	width: 100%;
}
#rightBox #news{
	margin:0 0 15px 0;
}
#rightBox #titleNews{
	margin:0 0 10px 0;
}
.title_sp{
	position: relative;
	background: #fff5f3;
	line-height: 35px;
	padding-left: 20px;
	color: #9f3101;
	font-weight: bold;
	display: block;
	border: 1px solid #ff9988;
	border-radius: 5px;
}
.title_sp:before{
	position: absolute;
	content: "";
	left: 10px;
	top: 5px;
	width: 4px;
	height: 25px;
	background: #ff9988;
	border-radius: 2px;
}
#rightBox #news #wrapInfo{
	padding:2% 3%;
	background:#fff;
}
#rightBox #news #wrapInfo #info{
	width: 100%;
	margin:0 0 0 ;
}
#rightBox #news #topics dl{
	border-bottom:dotted 2px #CCC; 
	margin-bottom:10px;
}
#rightBox #news .topicsTitle{
	font-size:110%;
	font-weight:bold;
	color:#FF0000;
	line-height:200%;
}
/*
#rightBox #news .topicsSubTitle{
	font-size:110%;
	font-weight:bold;
	line-height:180%;
}
*/
#rightBox #news .topicsSection{
	border-bottom:dotted 2px #CCC; 
	margin-bottom:25px;
	padding-bottom:20px;
	color:#000000;
}
.topicsSection .topicsTtl{
	padding:0 40px 0 0px;
	color:#ff0000;
	margin:0 0 10px 0;
	font-size:100%;
	font-weight:bold;
}
#rightBox #news .topicsTxt{
	font-size:90%;
	line-height:23px;
}
#rightBox #news .topicsTxt p{
	line-height:23px !important;
	margin:0 0 24px 0;
}
#rightBox #news .topicsTxt table{
	margin:0 0 5px 0;
}
#rightBox #news .topicsTxt table tr td{
	vertical-align:top;
}
#rightBox #titleGreeting{
	margin:0 0 10px 0;
}
#rightBox #greeting_sp{
	border: 4px double #efd294;
	border-radius: 5px;
	padding: 20px 3.5%;
	background: url(../images/index/gbg_sp.jpg)no-repeat left top;
	background-size: 70%;
}
#greeting_sp p{
	font-size: 90%;
	line-height: 1.7;
}
.greeting_sp_T,#greeting_sp .bold{
	font-weight: bold;
	font-size: 100% !important;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	margin-bottom: 8px;
}
.greeting_sp_T{
	color: #d16f88;
}
.greeting_sp_T,#greeting_sp p:nth-child(2){
	text-align: right;
}
#greeting_sp .bold{
	border-bottom: 1px solid #d16f88;
}


/*=====================
サブページ
=====================*/
#subpage{ 
	padding:10px 10px 0px ;
	margin:15px 0 0 0;
	border: 1px solid #ffcccc;
	background: rgba(255,255,255,.3);
}
#subpageMain{
	background:url(../images/common/bg_h3.jpg) repeat-x;
}
#subpageMain #bgMain{
}
#subpageMain #bgMain h3{

	margin:0 auto;
}

.btnPageTop{
	text-align:right;}
	
.btnPageTop a{
	text-align:right;
	color:#0044cc !important;
	font-size:90%;
	text-decoration:underline;}


/*ページタイトル*/
#subpage h3{
	margin-bottom:20px !important;
}

#subpage .subpageLink{
	text-align:right;
	font-size:70%;
	line-height:1.7em;
	margin-right:10px;
	margin-bottom: 20px;
}

#subpage .subpageLink a{

	color:#0044cc;}

#subpage section{
	overflow:hidden;
	margin:0 10px 40px 10px;
}

#subpage section h4{
	margin:0 0px 30px;
	background:url(../images/common/h4_bg.png) left bottom no-repeat;
	padding-left:20px;
	font-weight:bold;
	font-size:100%;
	clear:both;
	color:#633;
	line-height:1.9;
}
#subpage section .sectionText{
	padding:0px 0px 0px 10px ;
	overflow:hidden;
	font-size:90% !important;
	line-height:1.7em;
}
#subpage section .sectionText p{
	margin-bottom:20px;
}

#subpage section h5{
	margin:0 0px 20px;
	background:url(../images/common/h5_bg.gif) left bottom no-repeat;
	padding-left:10px;
	font-weight:bold;
	font-size:105%;
	clear:both;
	color:#884444;
	line-height:1.9;
}

#subpage section h6{
	margin:0 0px 25px 10px;
	padding-left:0px;
	font-weight:bold;
	font-size:110%;
	clear:both;
	color:#F96;
	line-height:1.5em;
	border-bottom:1px solid #CAA;
	overflow:hidden;
}

#subpage section .title01{
	margin:0 0px 5px 10px !important;
	padding-left:0px;
	font-weight:bold;
	font-size:110%;
	clear:both;
	color:#333;
	line-height:1.7;
	border-bottom:1px solid #999;
	overflow:hidden;
}
#subpage section a{
	color:#545DFF;
}
.equipment{
	overflow:hidden;
	margin-bottom:20px;}

.clearBoth{
	clear:both;}


.table1{
	margin-bottom:20px;
	width: 100%;
}

.table1 table{
	line-height:1.5em;

	border:solid 1px #ff99cc;
	color:#2e1c06;
	font-size:85%;
	width: 100%;
}
.table1 table th{
	border:solid 1px #ff99cc;
	background:#ffcccc;

	text-align:left;
	font-weight:normal;
	padding:5px 15px 5px 15px ;
}
.table1 table .td1{
	background:#ffcccc;
	vertical-align:top;
	color:#333;
}
.table1 table .td2{
	background:#daeec6;
	font-weight:bold;
	vertical-align:top;
	color:#666;
}
.table1 table td{
	line-height:1.5em;
	border:solid 1px #ff99cc;
	background:#FFF;
	text-align:left;
	padding:5px 5px 5px 5px ;
	vertical-align:top;
}

.Contact_form{
	margin-bottom:20px;
	width: 100%;
}

.Contact_form table{
	line-height:1.5em;

	border:solid 1px #ff99cc;
	color:#2e1c06;
	font-size:85%;
	width: 100%;
}
.Contact_form table th{
	border:solid 1px #ff99cc;
	background:#ffcccc;

	text-align:left;
	font-weight:normal;
	padding:5px 15px 5px 15px ;
	display: block;
}
.Contact_form table .td1{
	background:#ffcccc;
	vertical-align:top;
	color:#333;
}
.Contact_form table .td2{
	background:#daeec6;
	font-weight:bold;
	vertical-align:top;
	color:#666;
}
.Contact_form table td{
	line-height:1.5em;
	border:solid 1px #ff99cc;
	background:#FFF;
	text-align:left;
	padding:5px 5px 5px 5px ;
	vertical-align:top;
	
	display: block;
}
.Contact_form input,.Contact_form textarea {
	width: 100%;
	box-sizing: border-box;
}
.Contact_form input{
	height: 20px;
}

.w270{
	width: 100%;
}
.w270 br{display: none;}
.w270 img:first-child{
	float: left;
	width: 47%;
}
.w270 img:nth-child(2),.w270 img:nth-child(3){
	float: right;
	width: 50%;
	margin-bottom: 4%;
}



/*=====================
フッター
=====================*/
footer{
	border-top:solid 1px #cecece;
	background: #fff2f9;
	padding:3% 2%;
}
footer #footerMenu{
	margin:0 auto;
	color:#333;
	
	display: none;
}
footer #footerMenu a{
	color:#333;
}
footer #footerMenu #footerMenu01{
	font-size:13px;
}
footer #footerMenu #footerMenu01 a{
	margin:0 10px 0 0;
}
footer #footerMenu #footerMenu02{
	padding:11px 0 0 0;
	font-size:12px;
}
footer #footerMenu #footerMenu02 a{
	margin:0 10px 0 0;
}
footer #copyright{
	margin:0 auto 0;
	text-align:center;
	color:#333;
	font-size:10px;
	line-height:20px;
}


/*----------------------------------------------------
	電話ボタン
----------------------------------------------------*/
#mobile-foot{
	width: 100%;
	position: fixed;
	left: 0;
	bottom:0;
	background:rgba(0, 0, 0, 0.6);
	z-index:10001;
	padding: 10px 0;
	text-align: center;
}
#mobile-foot div{
	width: 90%;
	margin: 0 auto;
	padding: 10px;
	display: flex;
	flex-flow: row wrap;
	justify-content: space-between;
	background: #fff;
}
#mobile-foot div a{
	flex: 1 0 50%;
}
#mobile-foot div a img{
	height: 100%;
}




/*=====================
汎用クラス
=====================*/
a img.delay{
	-webkit-transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	-o-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
	behavior: url(../PIE/PIE.htc);
}
div.penetrate:hover{
	filter: alpha(opacity=75);
	-moz-opacity:0.75;
	opacity:0.75;
}
a:hover img.penetrate{
	filter: alpha(opacity=75);
	-moz-opacity:0.75;
	opacity:0.75;
}
img.grow{
	-webkit-transition:0.2s ease-in-out;
	-moz-transition:0.2s ease-in-out;
	-ms-transition:0.2s ease-in-out;
	-o-transition:0.2s ease-in-out;
	transition:0.2s ease-in-out;
}
img.grow:hover{
	-webkit-transform:scale(1.2,1.2);
	-moz-transform:scale(1.2,1.2);
	-ms-transform:scale(1.2,1.2);
	-o-transform:scale(1.2,1.2);
	transform:scale(1.2,1.2);
}
a{
	text-decoration:none;
}
a:hover{
	text-decoration:underline;
}
.triangle01{
	background:url(../images/common/bg_triangle.jpg) no-repeat 0 6px;
	padding-left:13px;
}
.triangle02{
	background:url(../images/common/bg_triangle.png) no-repeat 0 5px;
	padding-left:10px;
}
.square{
	background:url(../images/common/bg_square.jpg) no-repeat 0 4px;
	padding-left:12px;
}
.box-under-shadow{
	box-shadow:0px 3px 0px -3px rgba(0,0,0,0.6);
	-webkit-box-shadow:0px 3px 3px -3px rgba(0,0,0,0.6);
	-moz-box-shadow:0px 3px 3px -3px rgba(0,0,0,0.6);
	behavior: url(../PIE/PIE.htc);
}
.centered{
	position: relative;
	overflow: hidden;
}
.centered ul{
	position: relative;
	left: 50%;
}
.centered ul li{
	position: relative;
	left: -50%;
	float: left;
}
.pad01{
	padding-left:1em;
	text-indent:-1em;
}
.pad02{
	padding-left:2em;
	text-indent:-2em;
}
img.waku01{
	border:solid 1px #333;
}
img.waku02{
	padding:3px;
	border:solid 1px #333;
}
.txt01{
	border:solid 5px #eee;
	background:#FFF;
	padding:15px 10px 10px;
}
.txt02,
.txt03,
.txt04,
.txt05{
	padding:15px 20px 8px;
	font-size:16px;
}
.txt02{
	border-left:solid 10px #FFAEB0;
	border-right:solid 10px #FFAEB0;
	border-bottom:solid 2px #FFAEB0;
	border-top:solid 2px #FFAEB0;
	background:#FFEDED;
}
.txt03{
	border-left:solid 10px #63A0FF;
	border-right:solid 10px #63A0FF;
	border-bottom:solid 2px #63A0FF;
	border-top:solid 2px #63A0FF;
	background:#DAF1FF;
}
.txt04{
	border-left:solid 10px #246711;
	border-right:solid 10px #246711;
	border-bottom:solid 2px #246711;
	border-top:solid 2px #246711;
	background:#D4FFAE;
}
.txt05{
	border-left:solid 10px #FFA738;
	border-right:solid 10px #FFA738;
	border-bottom:solid 2px #FFA738;
	border-top:solid 2px #FFA738;
	background:#FFF9AA;
}
/*=====================
	便利クラス
=====================*/
.bold {font-weight:bold !important;}
.font-size10{font-size:10px !important;}
.font-size11{font-size:11px !important;}
.font-size12{font-size:12px !important;}
.font-size13{font-size:13px !important;}
.font-size14{font-size:14px !important;}
.font-size15{font-size:15px !important;}
.font-size16{font-size:16px !important;}
.font-size17{font-size:17px !important;}
.font-size18{font-size:18px !important;}
.font-size19{font-size:19px !important;}
.font-size20{font-size:20px !important;}
.font-size21{font-size:21px !important;}
.font-size22{font-size:22px !important;}
.font-size23{font-size:23px !important;}
.font-size24{font-size:24px !important;}
.font-size100{font-size:100% !important;}
.font-size120{font-size:120% !important;}
.font-size140{font-size:140% !important;}

/* テキスト配色設定 */

.color-blue1{color:#abc5ea  !important;}
.color-blue2{color:#366bb7 !important;}
.color-blue3{color:#0018ff !important;}
.color-blue4{color:#7BA7FF !important;}

.color-white{color:#FFFFFF !important;}

.color-red1{color:#FF0001 !important;}
.color-red2{color:#cd0000 !important;}

.color-pink1{color:#ef9191 !important;}
.color-pink2{color:#fb2bb9 !important;}
.color-pink3{color:#eb86df !important;}
.color-pink4{color:#ea66b7 !important;}

.color-brown1{color:#b9ab93 !important;}
.color-brown2{color:#4e422e !important;}

.color-green1{color:#dbedc6 !important;}
.color-green2{color:#5b8c21 !important;}
.color-green3{color:#446e18 !important;}

.color-orange1{color:#ff6600 !important;}

/* テキスト配置 */

.alignC{text-align:center !important;}
.alignL{text-align:left !important;}
.alignR{text-align:right !important;}

.alignC_sp{text-align:center !important;}

.floatL{float:left !important;}
.floatR{float:right !important;}
.floatL20{float:left !important; margin-right:20px !important; margin-bottom:20px !important;}
.floatR20{float:right !important; margin-left:20px !important; margin-bottom:20px !important;}
.floatL10{float:left !important; margin-right:10px !important; margin-bottom:10px !important;}
.floatR10{float:right !important; margin-left:10px !important; margin-bottom:10px !important;}

.floatL20_sp{ margin-bottom:20px !important;}
.floatR20_sp{ margin-bottom:20px !important;}
.floatL10_sp{ margin-bottom:10px !important;}
.floatR10_sp{ margin-bottom:10px !important;}


/* padding */

.p0{padding:0 !important;}
.p10{padding:10px !important;}
.pt0{padding-top:0 !important;}

.pt10{padding-top:10px !important;}
.pt20{padding-top:20px !important;}

.pb10{padding-bottom:10px !important;}
.pb20{padding-bottom:20px !important;}

.pr0{padding-right:0 !important;}
.pr10{padding-right:10px !important;}
.pr20{padding-right:20px !important;}

.pl0{padding-left:0px !important;}
.pl10{padding-left:10px !important;}
.pl20{padding-left:20px !important;}
.pl30{padding-left:30px !important;}
.pl40{padding-left:40px !important;}
.pl50{padding-left:50px !important;}

/* margin */

.m0{margin:0 !important;}
.m5{margin:5px !important;}
.m10{margin:10px !important;}

.mt0{margin-top:0 !important;}
.mt5{margin-top:5px !important;}
.mt10{margin-top:10px !important;}
.mt20{margin-top:20px !important;}
.mt25{margin-top:25px !important;}
.mt30{margin-top:30px !important;}

.mb0{margin-bottom:0 !important;}
.mb3{margin-bottom:3px !important;}
.mb5{margin-bottom:5px !important;}
.mb10{margin-bottom:10px !important;}
.mb15{margin-bottom:15px !important;}
.mb20{margin-bottom:20px !important;}
.mb25{margin-bottom:25px !important;}
.mb30{margin-bottom:30px !important;}
.mb35{margin-bottom:35px !important;}
.mb40{margin-bottom:40px !important;}

.ml0{margin-left:0 !important;}
.ml5{margin-left:5px !important;}
.ml10{margin-left:10px !important;}
.ml15{margin-left:15px !important;}
.ml20{margin-left:20px !important;}
.ml25{margin-left:25px !important;}
.ml30{margin-left:30px !important;}
.ml40{margin-left:40px !important;}
.ml50{margin-left:50px !important;}
.ml60{margin-left:60px !important;}
.ml70{margin-left:70px !important;}

.mr0{margin-right:0 !important;}
.mr5{margin-right:5px !important;}
.mr10{margin-right:10px !important;}
.mr13{margin-right:13px !important;}
.mr15{margin-right:15px !important;}
.mr20{margin-right:20px !important;}
.mr25{margin-right:25px !important;}
.mr30{margin-right:30px !important;}
.mr11{margin-right:11px !important;}


.adachiInfo{
	margin: 20px auto;
	padding:10px 20px;;
	border: 1px solid #2a753a;
	border-radius: 3px;
}

.img100 img{width: 100%;}

img{
	vertical-align: bottom;}


/* List1 */

.list1{}

.list1 ul{
margin-bottom:20px;}

.list1 ul li{
background:url(../images/common/li_icon_001.png) no-repeat;
background-repeat:none;
list-style:none;
padding-left:20px;
font-size:95%;
line-height:1.3em;
margin-bottom:10px;
}



#gnavi1{
	display: none;
}
.warning_head{
	font-size: 18px;
	line-height: 2;
	font-weight: bold;
	text-align: center;
	color: #fff;
	background-color: #ECC87C;
	border-radius: 5px;
}
.warning_text{
	padding: 25px 0px 10px;
}
/* トリプル　囲み枠 */
.kakomi-triple1 {
 position: relative;
 border: 1px solid #ECC87C; /*左枠線*/
 width: 85%;
 margin: 2em auto;
 padding: 20px 15px 15px 20px;
 /* z-index: 0; */
	background-color: #fff;
}
.kakomi-triple1::before,
.kakomi-triple1::after {
 position: absolute;
 content: '';
 width: 100%;
 height: 100%;
}
.kakomi-triple1::before {
 border: 1px solid #ECC87C; /*中枠線*/
 bottom: -4px;
 right: -4px;
 /* z-index: 1; */
}
.kakomi-triple1::after {
 border: 1px solid #ECC87C; /*右枠線*/
 bottom: -7px;
 right: -7px;
 /* z-index: 2; */
}

.kakomi_inner {
	position: relative;
	z-index: 1;
}













